Package Details: 2009scape-git r23.702984b-1

Git Clone URL: https://aur.archlinux.org/2009scape-git.git (read-only, click to copy)
Package Base: 2009scape-git
Description: Authentic, Open Source 2009 Runescape Era Game (Launcher) (Git Version)
Upstream URL: https://gitlab.com/2009scape/09launcher
Keywords: rsps runescape
Licenses: GPL
Conflicts: 2009scape
Provides: 2009scape
Submitter: dginovker
Maintainer: dginovker
Last Packager: dginovker
Votes: 1
Popularity: 0.005014
First Submitted: 2021-10-16 21:03 (UTC)
Last Updated: 2021-10-16 21:06 (UTC)

Dependencies (4)

Required by (0)

Sources (3)

Pinned Comments

dginovker commented on 2021-10-16 21:12 (UTC)

Note - You'll get a popup saying to update the launcher. Just untick "Notify me of future updates" and decline the update (this popup happens because your launcher checksum doesn't match the checksum of upstream): https://i.imgur.com/zQ8OvqI.png

Latest Comments

dginovker commented on 2021-10-16 21:12 (UTC)

Note - You'll get a popup saying to update the launcher. Just untick "Notify me of future updates" and decline the update (this popup happens because your launcher checksum doesn't match the checksum of upstream): https://i.imgur.com/zQ8OvqI.png